.azul {
    background-color: #002e60;
}

.verde {
    background-color: #40b0a6;
}

.azul-claro {
    background-color: #7ca3ef;
}

.mostaza {
    background-color: #decf5a;
}

.naranja {
    background-color: #d65f42;
}

.gris {
    background-color: #7d7d7d;
}

.gris-oscuro {
    background-color: #2c3e60;
}

.text-azul {
    color: #002e60;
}

.text-verde {
    color: #40b0a6;
}

.text-mostaza {
    color: #decf5a;
}

.text-naranja {
    color: #d65f42;
}

.text-negro {
    color: #000;
}

.text-gris {
    color: #7d7d7d;
}

.text-gris-oscuro {
    color: #2c3e60;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background: url("../img/fondo.png") no-repeat top center;
    background-size: cover;
}

h1,
h2,
h4,
h5 {
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

h3,
h6 {
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h6 {
    line-height: 1.5;
}

.lead {
    font-weight: 300;
}

.bold {
    font-weight: bold;
}

.boton-enviar {
    background: #40b0a6;
    color: #fff;
    min-width: 170px;
}

.boton-enviar2 {
    background: #d65f42;
    color: #fff;
    min-width: 170px;
}

.boton-enviar:hover,
.boton-enviar2:hover {
    color: white;
    background: #7d7d7d;
}

section {
    padding-top: 5rem;
}

.navbar {
    top: -160px;
}

.navbar .navbar-brand {
    color: #fff !important;
}

.navbar .navbar-collapse {
    display: initial !important;
    text-align: center;
}

.navbar ul {
    margin-top: 15px;
}

.navbar a:hover {
    color: #decf5a !important;
}

.navbar .logo {
    width: 35%;
    margin: 0 auto;
}

.navbar .btn {
    background: transparent;
    border: 1.2px solid #decf5a;
    color: #000;
    border-radius: 15px;
    width: 120px;
}

.navbar .dropdown-toggle {
    border: 0px solid rgba(0, 0, 0, 0.15);
}

.navbar .dropdown-menu {
    position: absolute;
    top: 100%;
    left: -30px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #fff;
    text-align: left;
    list-style: none;
    background-color: #002e60;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: .25rem;
}

.navbar .dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #fff;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    -webkit-position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background-color: #fff;
    -webkit-background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    border: 1px solid #a7a7a7;
}

.sidenav .active {
    color: #7ca3ef !important;
}

.sidenav .card {
    -webkit-box-shadow: 0px 0px 5px 0px #8f8f8f;
    -moz-box-shadow: 0px 0px 5px 0px #8f8f8f;
    box-shadow: 0px 0px 5px 0px #8f8f8f;
    border-radius: 10px;
}

.sidenav .card .card-body .col-3 {
    padding-right: 5px;
    padding-left: 5px;
}

.sidenav .boton-ordenar {
    -webkit-box-shadow: 0px 0px 10px 0px #8f8f8f;
    -moz-box-shadow: 0px 0px 10px 0px #8f8f8f;
    box-shadow: 0px 0px 10px 0px #8f8f8f;
    background: url("../img/ok.png") no-repeat center center;
    background-size: 100% 100%;
    width: 100%;
    padding: 5px;
    border-radius: 10px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #7d7d7d;
    -webkit-color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #7d7d7d;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

.letras,
.letras2 {
    margin-top: -130px;
}

.modal .modal-content {
    background: transparent;
    border: 0px solid rgba(0, 0, 0, 0.2);
}

.modal .modal-content .modal-header {
    border-bottom: 0px solid #dee2e6;
}

#modal-buscador .modal-dialog {
    max-width: 100%;
    top: 40%;
}

#modal-buscador .modal-dialog .modal-content {
    background-color: transparent;
    border: 0px;
}

#modal-buscador .modal-dialog .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: 1.375rem .75rem !important;
    font-size: 1.5rem !important;
}

.registrar-boton-facebook {
    width: 40%;
    margin: 0 5px;
    transition: all 350ms linear;
}

.registrar-boton-google {
    width: 39%;
    margin: 0 5px;
    transition: all 350ms linear;
}

#botones-informacion {
    display: none;
}

#botones-informacion .btn {
    min-width: 100px;
    border-radius: 10px;
}

.menu-mentor a {
    text-decoration: none;
}

.menu-mentor a:hover .icons-menu-mentor {
    filter: brightness() !important;
}

.icons-menu-mentor {
    width: 100%;
    filter: brightness(11.5);
}

.icons-menu-mentor:hover {
    filter: brightness();
}

.footer {
    position: absolute;
    padding-top: 0;
    width: 100%;
    bottom: 15%;
}

.footer2 {
    position: absolute;
    padding-top: 15px;
    padding-bottom: 0;
    width: 100%;
    bottom: 0;
}

#carta-abajo {
    z-index: 1;
}

#carta-arriba,
#carta-arriba2,
#carta-arriba3,
#carta-arriba4,
#carta-arriba5,
#carta-arriba6,
#carta-arriba7 {
    display: none;
}

@media only screen and (max-width: 991px) {
    .collapse:not(.show) {
        display: none !important;
    }
    body {
        background-size: cover;
    }
}

@media only screen and (max-width: 600px) {
    .g-recaptcha {
        margin-left: -27px;
    }
}

header.masthead {
    position: relative;
    min-height: 100vh;
    background-color: #343a40;
    background: url("../img/banner.png") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-top: 12rem;
    padding-bottom: 8rem;
    margin: 0 auto;
    max-width: 520px;
}

header.masthead h1 {
    font-size: 2rem;
}

@media (max-width: 768px) {
    header.masthead {
        padding-top: 6rem;
        padding-bottom: 11rem;
    }
    header.masthead h1 {
        font-size: 3rem;
    }
}

.showcase .showcase-text {
    padding: 3rem;
}

.showcase .showcase-img {
    min-height: 30rem;
    background-size: cover;
}

@media (min-width: 768px) {
    .showcase .showcase-text {
        padding: 7rem;
    }
}

.features-icons {
    padding-top: 7rem;
    padding-bottom: 7rem;
}

.features-icons .features-icons-item {
    max-width: 20rem;
}

.features-icons .features-icons-item .features-icons-icon {
    height: 7rem;
}

.features-icons .features-icons-item .features-icons-icon i {
    font-size: 4.5rem;
}

.features-icons .features-icons-item:hover .features-icons-icon i {
    font-size: 5rem;
}

.testimonials {
    padding-top: 7rem;
    padding-bottom: 7rem;
}

.testimonials .testimonial-item {
    max-width: 18rem;
}

.testimonials .testimonial-item img {
    max-width: 12rem;
    box-shadow: 0px 5px 5px 0px #adb5bd;
}

.call-to-action {
    position: relative;
    background-color: #343a40;
    background: url("../img/bg-masthead.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-top: 7rem;
    padding-bottom: 7rem;
}

.call-to-action .overlay {
    position: absolute;
    background-color: #212529;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.3;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    min-height: 500px;
}

.swiper-slide h6 {
    padding: 0 50px;
}

.swiper-button-prev {
    background-image: url("../img/prev.png") !important;
    background-position-x: 0%;
    top: 0;
    height: 100%;
    outline-color: transparent;
}

.swiper-button-next {
    background-image: url("../img/next.png") !important;
    background-position-x: 100%;
    top: 0;
    height: 100%;
    outline-color: transparent;
}

.swiper2 .swiper-slide {
    align-items: initial;
    display: initial;
    min-height: 250px;
    padding: 10px 0;
    background: transparent;
}

.swiper2 .swiper-slide img {
    -webkit-box-shadow: 5px 5px 10px 0px #8f8f8f;
    -moz-box-shadow: 5px 5px 10px 0px #8f8f8f;
    box-shadow: 5px 5px 10px 0px #8f8f8f;
}

.swiper2 .swiper-slide img:hover {
    filter: contrast(0.5);
}

.swiper2 .swiper-slide hr {
    margin-top: 12px;
    margin-bottom: 12px;
    border: 0;
    border-top: 12px solid rgba(255, 255, 255, 0.33);
}

.swiper-container-3d .swiper-slide-shadow-left {
    background: transparent;
}

.swiper-container-3d .swiper-slide-shadow-right {
    background: transparent;
}

@media only screen and (max-width: 767px) {
    .swiper2 {
        margin-top: -70px;
    }
    .swiper2 .swiper-slide img {
        width: 50% !important;
    }
}

@media only screen and (max-width: 480px) {
    .swiper2 {
        margin-top: -70px;
    }
    .swiper2 .swiper-slide img {
        width: 60% !important;
    }
}

footer.footer {
    padding-top: 4rem;
    padding-bottom: 4rem;
}


/*inicio nuevos estilos*/


/*fin nuevos estilos*/

.invalid {
    color: red;
}

@media(max-width: 425px) {
    header.masthead {
        padding-top: 4rem;
        padding-bottom: 0 !important;
    }
    .masthead1 {
        padding-top: .5rem !important;
    }
    section.my-1 {
        padding-top: .5rem;
    }
}